Subject: Help with plot file (fwd)

From: <[email-masked]>
Date: Mon, 17 Jul 1995 12:10:01 -0500 (CDT)

For CCL list--

   A colleague poses the following question that some members of this list
may be able to answer:
> 
> I have some Fortran code we wrote that uses zeta plot library calls. 
> Zeta plotting was very similar to Calcomp plotting routines.  They were
> used heavily in the 60's and part of the 70's, then seem to have been
> superceded by better packages, but many programs still use them.  Our
> computer service here has a package that translates Zeta/Calcomp files
> (*.PLT) to postscript, but it is part of a huge program the manages
> queues and other things and they are not eager to let me have it for
> export to users off site who use our data analysis software.
> 
> So I am looking for a program to translate zeta plot files to postscript
> or any other standard format plot file.  Even a description of zeta plot
> format would be an advance.  Have you run across any such things? 
> Given how common such output was 20 years ago, I imagine lots of
> computer service folks have had to write such things, and many schools
> might have them, perhaps in freeware form.
> 

   If others express interest, I will be happy to compile any useful answers
for the CCL archives.

CJC

-- 

Christopher J. Cramer
University of Minnesota
Department of Chemistry
207 Pleasant St. SE
Minneapolis, MN 55455-0431
--------------------------
Phone:  (612) 624-0859 || FAX:  (612) 626-7541
[email-masked]
http://dionysus.chem.umn.edu/